.tmp_content { padding: 320px 0px 320px 0px; }
.tmp_content_top { padding: 320px 0px 0px  0px; }
.tmp_content_bottom { padding: 0px 0px 320px 0px; }

@media only screen and (max-width: 960px) {
    .tmp_content { padding: 120px 0px 120px 0px; }
}

.tmp_playground { padding: 0px var(--main-gap); }
.tmp_playground_half { padding: 0px var(--main-gap-half); }

.ibutton {
    display: inline-block; font-size: 1.8em; padding: 12px 32px 12px 32px; text-decoration: none; box-sizing: border-box;
    color: #fff; background: var(--color-cinnabar-600); 
    border: 1px solid var(--color-cinnabar-600);
    border-radius: 90px;
}

@media only screen and (max-width: 960px) {
    .ibutton { width: 100%; text-align: center; margin-bottom: var(--main-gap-half); }
}

@media only screen and (min-width: 960px) {
    .ibutton { margin: 0px var(--main-gap-half) var(--main-gap-half) 0px; }
}

.tmp_top_datum { 
    font-size: 4.8em;  font-family: 'termina', "termina"; margin-bottom: var(--main-gap-half);  color: var(--color-cinnabar-600);
}

@media only screen and (max-width: 960px) {
	.tmp_top_datum { font-size: 2em; }
}

.ibutton_inv {
    color: var(--color-cinnabar-600);
    background: none;
}

.ibutton:hover {
    border-color: var(--color-cinnabar-900);
    background: var(--color-cinnabar-900); color: #fff;
}

#tmp_top_bg {
    position: fixed; left: 0px; top: 0px;  z-index: 10; width: 100%; height: 120px;
    background: #000000; background: -webkit-linear-gradient(180deg, rgba(0, 0, 0, 1) 0%, rgba(255, 255, 255, 0) 100%);
    background: -moz-linear-gradient(180deg, rgba(0, 0, 0, 1) 0%, rgba(255, 255, 255, 0) 100%); background: linear-gradient(180deg, rgba(0, 0, 0, 1) 0%, rgba(255, 255, 255, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000", endColorstr="#FFFFFF1A", GradientType=0);
}

#hero { height: 105svh; position: relative; }

#tmp_logo { position: absolute; top: var(--main-gap); left: var(--main-gap); z-index: 100; text-decoration: none; text-align: center; }
#logo_top {  height: 32px; margin-bottom: var(--main-gap-half); }
#tmp_logo span { display: block; }
#tmp_logo span img {  width: 180px; }

#tmp_hero_mainbox { position: absolute; left: 50%; top: 50%; left: 50%; transform: translate(-50%, -50%);  }
#tmp_datum { max-width: 280px; }  

#foto_arkady { position: absolute; top: 0px; right: 5%; ; width: 40%; z-index: 2; transition: transform 0.3s ease-in; border-radius: 4px;  }
#o-zavodu:hover #foto_arkady { transform: rotate(5deg);}

.tmp_claimbox h2 { margin-bottom: 4px; }

@media only screen and (min-width: 960px) {
    .tmp_claimbox p { font-size: 2.8em; }
}

.content_shedule h4 { background: #222; padding: var(--main-gap-half); border-radius: 4px; margin-bottom: 0px; }
.content_shedule h4 strong { color: var(--color-cinnabar-600); }
.content_shedule p { padding: var(--main-gap-half); margin-bottom: var(--main-gap-half);  }


#img_wave { position: absolute; top: -520px; right: var(--main-gap-half); width: 30%; z-index: 1;}
#img_wave_02 { position: absolute; top: -520px; left: var(--main-gap-half); width: 30%; z-index: 1;}

#ceny { background: #222;}
.price_item { padding-top: var(--main-gap-double); }
.price_item img { margin-bottom: var(--main-gap); max-width: 100%; }


#arkady-spring-expo { background: #000; }

.content_shedule_02 h4 {background: #333; padding: var(--main-gap-half); border-radius: 4px; margin-bottom: 0px; }
.content_shedule_02 p { padding: var(--main-gap) var(--main-gap) var(--main-gap) var(--main-gap-half); margin-bottom: 0px;  position: relative; }
.content_shedule_02 p strong { color: var(--color-cinnabar-600); display: block;   }

@media only screen and (min-width: 960px) {
    .content_shedule_02 p { padding: var(--main-gap) var(--main-gap) var(--main-gap) 180px }
    .content_shedule_02 p strong { position: absolute; left: var(--main-gap-half); top: var(--main-gap); }
}

.shed_ln_01 { border-bottom: 1px solid #666; }

#partneri { padding: var(--main-gap); }
.tmp_partneri_cover { padding: 120px var(--main-gap) 120px var(--main-gap); background: #444; border-radius: 16px; }
.item_partner { box-sizing: border-box; width: 25%;  margin-bottom: var(--main-gap); }
.item_partner_small{ width: 160px; display: inline-block; margin-bottom: var(--main-gap);  }

.partner_inner {
    padding: var(--main-gap-half);
    -webkit-box-shadow: 0px 0px 12px 4px rgba(0,0,0,0.08);
    -moz-box-shadow: 0px 0px 12px 4px rgba(0,0,0,0.08);
    box-shadow: 0px 0px 12px 4px rgba(0,0,0,0.08);
    background: #ccc; border-radius: 16px;
}

.partner_inner:hover { background: #fff; }
.item_partner_small img, .partner_inner img { width: 100%; }

@media only screen and (max-width: 960px) { .item_partner { width: 33.333%; } }
@media only screen and (max-width: 760px) { .item_partner { width: 50%; } }
@media only screen and (max-width: 620px) { .item_partner { width: 100%; } }

footer { padding: 120px 0px 120px 0px; color: #eee; }
.social_icons { margin-bottom: var(--main-gap); }
.link_icon { text-decoration: none; display: inline-block; margin: 0px 4px 0px 0px; background: #444; padding: 8px; border-radius: 90px; }
.link_icon svg { height: 32px; fill: #000; }
.link_icon:hover { background-color: #eee;}
.link_icon:hover svg { fill: #444;}

.tmp_footer_organizator a { 
    display: block; padding: var(--main-gap-half) var(--main-gap) var(--main-gap-half) var(--main-gap); border: 1px solid #555; border-radius: 36px;
    margin-bottom: var(--main-gap-half);
    color: #fff;
}